View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0019085LazarusIDEpublic2011-04-04 16:222012-09-27 18:14
ReporterGraeme Geldenhuys 
Assigned ToZeljan Rikalo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86_64OSUbuntu LinuxOS Version10.04
Product Version0.9.30.1 (SVN)Product Build 
Target Version1.2.0Fixed in Version 
Summary0019085: Scrollbar theme wrong in editor popups
DescriptionIn popup windows like in the "Identifier Completion" selection screen, the scrollbar theme is totally wrong compared to the rest of my GTK2 / Gnome applications.

See attached screenshots.

Screenshot 1 shows the incorrectly themed scrollbar.
Screenshot 2 shows my actual Gnome / GTK2 themed scrollbar as seen everywhere else.
TagsNo tags attached.
Fixed in Revision38860
LazTarget1.2
Widgetset
Attached Filespng file icon Screenshot-1.png [^] (17,723 bytes) 2011-04-04 16:22


png file icon Screenshot-2.png [^] (2,729 bytes) 2011-04-04 16:22

- Relationships
related to 0022996closedZeljan Rikalo TScrollbar painting get overridden somewhere 

-  Notes
(0062684)
Graeme Geldenhuys (reporter)
2012-09-27 16:54

This report can be marked Resolved or Closed, because the fix for report 0022996 solves this problem as well.
(0062686)
Zeljan Rikalo (developer)
2012-09-27 18:13

Thank you Graeme, please close.

- Issue History
Date Modified Username Field Change
2011-04-04 16:22 Graeme Geldenhuys New Issue
2011-04-04 16:22 Graeme Geldenhuys File Added: Screenshot-1.png
2011-04-04 16:22 Graeme Geldenhuys File Added: Screenshot-2.png
2011-10-04 16:04 Vincent Snijders LazTarget => 1.2
2011-10-04 16:04 Vincent Snijders Status new => acknowledged
2011-10-04 16:04 Vincent Snijders Target Version => 1.2.0
2012-09-27 16:11 Zeljan Rikalo Relationship added related to 0022996
2012-09-27 16:54 Graeme Geldenhuys Note Added: 0062684
2012-09-27 18:13 Zeljan Rikalo Fixed in Revision => 38860
2012-09-27 18:13 Zeljan Rikalo Status acknowledged => resolved
2012-09-27 18:13 Zeljan Rikalo Resolution open => fixed
2012-09-27 18:13 Zeljan Rikalo Assigned To => Zeljan Rikalo
2012-09-27 18:13 Zeljan Rikalo Note Added: 0062686



MantisBT 1.2.12[^]
Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker